<bugID>1232614<Summary>JSON Viewer: visual expand[ed] indicators feel a bit old</Summary><Description>The [+] and [-] indicators on the left of keys with expandable values (objects, arrays) feels like something from older Windows OSes. Maybe use the triangle used in the DevTools inspector's dom tree?

See also:
https://bugzilla.mozilla.org/show_bug.cgi?id=1223143#c7

Honza</Description></bugID>